How to install libkonqsidebarplugin-dev on Debian Unstable (Sid)